INTERNATIONAL BANKING - Bug #8201

Demo server --> Post Licensee --> International Banking --> Approval Of A Director Or Senior Officer

(Sch. 5) --> check issue below
10/19/2023 04:46 PM - Mohd Irfan

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Middle name should not be mandatory need to remove asterisk mard
See attached screenshot”
History

#1 - 10/19/2023 06:17 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/30/2023 06:24 PM - Anisha Kumari

- Status changed from New to Resolved
